<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>morphorobotx: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">morphorobotx
   </div>
   <div id="projectbrief">morphorobotxsharedlibrary</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1.2 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Macros</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div><ul>
<li>ACCELERATION_LIMIT_MICRONS_PER_SECOND_SQUARE
: <a class="el" href="ActuatorAxis_8hpp.html#aa54708a5c8d0aae983e16b802396532baa7ce6a8db124c60e910cf9fcef4f255c">ActuatorAxis.hpp</a>
</li>
<li>AxisOption
: <a class="el" href="ActuatorAxis_8hpp.html#a397c4607316c6a7605391387594c8769">ActuatorAxis.hpp</a>
</li>
<li>BUFSZ
: <a class="el" href="ADCard_8hpp.html#ab26c26cbf7a0c97d8960c3cfb413f882">ADCard.hpp</a>
</li>
<li>default_filename
: <a class="el" href="ADCard_8hpp.html#af3cceebb86449115403b00b0cd987b26">ADCard.hpp</a>
</li>
<li>factory()
: <a class="el" href="Factory_8hpp.html#a260e511783256d65c1e55ed23434f7c9">Factory.hpp</a>
</li>
<li>FORCE_ACQUISITION_MODE
: <a class="el" href="ADCard_8hpp.html#a17a27bce16c6b378ef0edfb5f37c02ca">ADCard.hpp</a>
</li>
<li>FORCE_ACQUISITION_MODE_BURST
: <a class="el" href="ADCard_8hpp.html#a17a27bce16c6b378ef0edfb5f37c02caab0d8d5ab101db22f949a4c07a2c0ab05">ADCard.hpp</a>
</li>
<li>FORCE_ACQUISITION_MODE_CONTINUOUS
: <a class="el" href="ADCard_8hpp.html#a17a27bce16c6b378ef0edfb5f37c02caacbadad1d49586c47e2966af7da103ff8">ADCard.hpp</a>
</li>
<li>FORCE_ACQUISITION_MODE_NONE
: <a class="el" href="ADCard_8hpp.html#a17a27bce16c6b378ef0edfb5f37c02caa1f2013839df0cdf8ec984209867086f4">ADCard.hpp</a>
</li>
<li>FREQUENCY_LIMIT_HZ
: <a class="el" href="ActuatorAxis_8hpp.html#aa54708a5c8d0aae983e16b802396532bae2a096761eb95b780bbe09345302978d">ActuatorAxis.hpp</a>
</li>
<li>GOTO_HOLD_MS
: <a class="el" href="ActuatorAxis_8hpp.html#aa54708a5c8d0aae983e16b802396532ba2fbb4bf4bfcdbc9ec5e99bee13593ad7">ActuatorAxis.hpp</a>
</li>
<li>GOTO_PRECISION_MARGIN_MICRONS
: <a class="el" href="ActuatorAxis_8hpp.html#aa54708a5c8d0aae983e16b802396532ba4f5a4a910b81b00f064a38d7a768261c">ActuatorAxis.hpp</a>
</li>
<li>GOTO_TIMEOUT_MS
: <a class="el" href="ActuatorAxis_8hpp.html#aa54708a5c8d0aae983e16b802396532ba3bc20f958bcb592803a5d2a8e36ed041">ActuatorAxis.hpp</a>
</li>
<li>N_CHANS
: <a class="el" href="ADCard_8hpp.html#ab699a96c0b201332ecbb2ecbba88127e">ADCard.hpp</a>
</li>
<li>operator&lt;&lt;()
: <a class="el" href="parms_8cpp.html#a4a21a193b34d5509ebb552f74ca489b1">parms.cpp</a>
, <a class="el" href="parms_8hpp.html#a4a21a193b34d5509ebb552f74ca489b1">parms.hpp</a>
</li>
<li>operator&gt;&gt;()
: <a class="el" href="parms_8cpp.html#ad60ff07217a30822cd9262e800eb4917">parms.cpp</a>
, <a class="el" href="parms_8hpp.html#a3a68d46e482573fc48b4ee164310c319">parms.hpp</a>
</li>
<li>ProtocolPtr
: <a class="el" href="Factory_8hpp.html#ac382ea009b4d4cfc84e9bde8ea23392e">Factory.hpp</a>
</li>
<li>REGISTER_PROTOCOL
: <a class="el" href="Factory_8hpp.html#a01212122f1b1e69221a16e96d549683a">Factory.hpp</a>
</li>
<li>SPEED_LIMIT_MICRONS_PER_SECOND
: <a class="el" href="ActuatorAxis_8hpp.html#aa54708a5c8d0aae983e16b802396532ba4f13f9d115590b7ceac2461c69c8bc63">ActuatorAxis.hpp</a>
</li>
<li>valueToString()
: <a class="el" href="MeasurementState_8cpp.html#ab7c8db023b3f16b797a5e0d2f81f6c37">MeasurementState.cpp</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Feb 26 2013 17:54:10 for morphorobotx by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1.2
</small></address>
</body>
</html>
